## Plugin Configuration
---
package:
  name: typeview
  description: The typeview panel and associated widgets
install:
  routes:
    - path: spec/type/:typeid?:-tab
      view: type
      authorization: false
      reentrant: false
    - path: spec/module/:moduleid?:-tab
      view: module
      authorization: false
      reentrant: false
    - path: typeview/type/:typeid?:-tab
      view: type
      authorization: false
      reentrant: false
